body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
}


A.default:hover, A.default:active {               
                    text-decoration:none;
                    }
A.default:link, A.default:visited {
	text-decoration:underline;
	color: 003333;
}


.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: FFFFFF;
	text-decoration: underline;
     }

.small {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
     }
	 
	 
.big {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
     }

.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: 000066;
	font-weight: bold;
}

.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/bg_red.gif);
	background-repeat: repeat;
	cursor: text;
}

.right_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: FFF3C5;
	background-image: url(images/bg_nav.gif);
	background-repeat: repeat;
	list-style-type: square;
	letter-spacing: 0.5px;
	list-style-position: outside;

} 

A.rightnavlink { color: FFF3C5; }


.padding {
   padding: 5px; }